| Home | Libraries | People | FAQ | More

## Class bad_get

boost::bad_get —

The exception thrown in the event of a failed application of `boost::get` on the given operand value.

## Synopsis

    class bad_get : public std::exception {
    public:
      virtual const	char * what() const;
    };

## Description

    virtual const	char * what() const;

| Copyright © 2002, 2003 Eric Friedman, Itay Maman